$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.133.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.0.133.msi'
  softwareName = 'Invantive Query Tool'
  checksum = '3E45DCA5D64D07E753D326B2904FAAC24F4D8FCD0EF161165B85020AC49569D3'
  checksumType = 'sha256'
  checksum64 = '3E45DCA5D64D07E753D326B2904FAAC24F4D8FCD0EF161165B85020AC49569D3'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.0.133-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
